Subject: bug#57434: 28.1.91; Terminal Emacs Mac OS flickering.

From: Dmitrii Kuragin <[email-masked]>
Date: Wed, 31 Aug 2022 09:00:51 -0700

Sorry, but seems like it helped in some configuration, but when I tried it
on my second monitor, it didn't work: https://youtu.be/IHzJ0QtuTgs

`baud-rate` improves the situation somehow, so that some portion of
flickering disappears, but the issue is still there and looks the same that
insertion over writing causes the issue.

On Wed, Aug 31, 2022 at 7:38 AM Gerd Möllmann <[email-masked]>
wrote:

> Dmitrii Kuragin <[email-masked]> writes:
>
> > I do not know what it does, but it does help.
> >
> > I mean, it fixes the problem with flickering completely.
>
> 3 thumbs up :-)
>
> >
> > Could you please elaborate a bit more about possible consequences of
> that?
>
> Baud-rate is the basis for cost calculations.  It basically specifies
> how fast the communication with the underlying terminal is.  On slow
> terminals Emacs tries harder to minimize communication, IIRC at the
> expense of using slower capabilities.  It's all heuristics, though.
>
>

-- 
*If you get an email from me outside of the 9-5 it is *not* because I'm
always on or expect an immediate response from you; it is because of work
flexibility
<http://www.inc.com/john-boitnott/how-flexible-hours-can-create-a-better-work-life-balance.html>
.  Evening and weekend emails are a sign I allocated some regular working
hours for other things (such as family, gym, friends,...).  And I encourage
you to feel free to do the same.